@import url(http://fonts.googleapis.com/css?family=Open+Sans);

@import "//netdna.bootstrapcdn.com/font-awesome/3.0/css/font-awesome.css";



#buttons {
    width: 425px;
    /* overflow: hidden; */
    /* margin: 20px auto 0; */

}

.button {
    float: left;
    margin-right: 10px;
    width: 130px;
    background: #2f2f2f;
    border: 1px solid #2f2f2f;
    border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    box-shadow: inset 0 1px 0px #2f2f2f;
    padding: 15px 5px 5px;
    box-sizing: border-box;
    
}

.button i {
    background: #2f2f2f;
    color: #eaeaea;
    text-align: center;
    line-height: 40px;
    font-size: 18px;
    width: 40px;
    height: 40px;
    display: block;
    margin: 0 auto 10px;
    border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
}

.social-container {
    text-align: center;
    text-transform: uppercase;
    font-size: 12px;
    color: #fff;
    line-height: 54px;
    font-family: Open Sans;
    background: #2f2f2f;
    width: 100%;
    height: 45px;
    box-shadow: inset 0 -2px 4px #2f2f2f;
    border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    position: relative;
    overflow: hidden;
}

/* .slide, .button i { */
    /* -webkit-transition: all 0.2s ease-in-out; */
    /* -moz-transition: all 0.2s ease-in-out; */
    /* -ms-transition: all 0.2s ease-in-out; */
    /* -o-transition: all 0.2s ease-in-out; */
/* } */

.slide {
    box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15);
    border-radius: 0 0 22px 22px;
    -o-border-radius: 0 0 22px 22px;
    -ms-border-radius: 0 0 22px 22px;
    -moz-border-radius: 0 0 22px 22px;
    -webkit-border-radius: 0 0 22px 22px;
 /* top fix */
    transition: all 0.2s ease-in-out;
    position: absolute;
    height: 45px;
    width: 100%;
    top: -35px;
}

.slide::after {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 10px;
    box-shadow: inset 0 1px 0px #2f2f2f, 0 3px 0px #2f2f2f;
    border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    background: #2f2f2f;
    border: 1px solid #2f2f2f;
    box-sizing: border-box;
    bottom: 0;
}

.button:hover .slide {
    top: 0;
    border-radius: 3px;
}

.linkedin .IN-widget, .button iframe, .google #___plusone_0 {
    top: -2px;
    position: relative;
}

.twitter iframe {
    width: 90px !important;
}
.facebook iframe {
    width: 90px !important;
}

.google #___plusone_0 {
    width: 60px !important;
}

.button.facebook:hover i, .facebook .slide {
    background: #305c99;
    color: white;
}

.button.twitter:hover i, .twitter .slide {
    background: #00cdff;
    color: white;
}

.button.google:hover i, .google .slide {
    background: #d24228;
    color: white;
}

.button.linkedin:hover i, .linkedin .slide {
    background: #007bb6;
    color: white;
}

.button.linkedin {
    margin-right: 0;
}

.credit {
    padding-left: 10px;
    font-size: 14px;
    color: #172b36;
    position: absolute;
    bottom: 0;
    text-align: center;
    font-family: Open Sans;
}

.credit a {
    border-bottom: 2px solid #dc4106;
    text-decoration: none;
    padding: 0 0 2px;
    color: #172b36;
}



.footer-menu{
background: #2f2f2f;

}
.copyright {

    background: #2f2f2f;
   
    /* margin: 0 ; */
}
.footer{
    background: #2f2f2f;
   padding-right: px;
    width:100%;
    padding-bottom: 80px;
}
.copyright.dfont {

 
font-size: 15px;
background: #2f2f2f;
margin:0 auto;
float:left;
margin-top: 15px;



}

.site_description.futo {

    
    margin-top: 0px;
    margin-bottom: 15px;
    font-size: 15px;
    background: #2f2f2f;
    visibility:hidden;
   
}
.imgfooter2 img{

    
    margin:0 auto;
     background: #2f2f2f;
    
    
}






.footer{
background: #2f2f2f;


} 






















body{
    margin: 0;
    padding:0;
    background-color: black;
    
}




.main-visual{
    width: 100%;
    height: 500px;
    background: url(./gaming.png) 0 0 no-repeat;
    background-size: cover;
    padding-top: 60px;
}




#page_top{
    width: 50px;
    height: 50px;
    position: fixed;
    right: -2000;
    bottom: 50px;
    background: #000000;
    opacity: 0.6;
    border-radius: 50%;
    z-index: 3;
  }
  #page_top a{
    position: relative;
    display: block;
    width: 50px;
    height: 50px;
    text-decoration: none;
    z-index: 3;
  }
  #page_top a::before{
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: '\f102';
    font-size: 25px;
    color: #fff;
    position: absolute;
    width: 25px;
    height: 25px;
    top: -5px;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    text-align: center;
    z-index: 3;
  }


































  .slider {/*横幅94%で左右に余白を持たせて中央寄せ*/
    width:94%;
    margin:0 auto;
}

.slider img {
    width:200px;/*スライダー内の画像を60vwにしてレスポンシブ化*/
    height:auto;
}

.slider .slick-slide {
	transform: scale(0.8);/*左右の画像のサイズを80%に*/
	transition: all .5s;/*拡大や透過のアニメーションを0.5秒で行う*/
	opacity: 0.5;/*透過50%*/
}

.slider .slick-slide.slick-center{
	transform: scale(1);/*中央の画像のサイズだけ等倍に*/
	opacity: 1;/*透過なし*/
}


/*矢印の設定*/

/*戻る、次へ矢印の位置*/
.slick-prev, 
.slick-next {
    position: absolute;/*絶対配置にする*/
    top: 42%;
    cursor: pointer;/*マウスカーソルを指マークに*/
    outline: none;/*クリックをしたら出てくる枠線を消す*/
    border-top: 2px solid #fff;/*矢印の色*/
    border-right: 2px solid #fff;/*矢印の色*/
    height: 15px;
    width: 15px;
}

.slick-prev {/*戻る矢印の位置と形状*/
    left: -1.5%;
    transform: rotate(-135deg);
}

.slick-next {/*次へ矢印の位置と形状*/
    right: -1.5%;
    transform: rotate(45deg);
}

/*ドットナビゲーションの設定*/

.slick-dots {
    text-align:center;
	margin:20px 0 50px 0;
}

.slick-dots li {
    display:inline-block;
	margin:0 5px;
}

.slick-dots button {
    color: transparent;
    outline: none;
    width:8px;/*ドットボタンのサイズ*/
    height:8px;/*ドットボタンのサイズ*/
    display:block;
    border-radius:50%;
    background:#ccc;/*ドットボタンの色*/
}

.slick-dots .slick-active button{
    background:#333;/*ドットボタンの現在地表示の色*/
}














































.video{
    text-align:center;
    margin:0 auto;
    padding-bottom: 150px;
    
}






#main {
 
 margin:0 auto;
 overflow: hidden;
 background: black;
 padding: 16px;    
 margin-left:-350px;
 float: left;
}    
.right-box{
    float: left;
    width: 550px;
    display:block;
    margin: 0 auto;
    
    
 }   
h2 {
    color: white;
    font-size: 60px;
    font-family: 'Teko', sans-serif;
    display:block;
    
}
p {
    color: white;
    font-size:20px;
    display:block;
    
}
.center{
    
    
    height: 600px;
    
}
.controller img{
    width: 100%;
    margin-top: -550px;
    float:left;
    
}




.center h2{
    width: 400px;
    margin-bottom:0;
    text-align: center;
    margin-left:-30px;
}





.right-box p{
 margin-top: 290px;

}
.center2{
    
   
    height: 700px
    
}
.video2{
    width: 1500px;
    margin: 0 auto;
    height: 1000px


}

.left-box{
    float: left;
    width: 348px;
    margin-left: auto 0;
    text-align: center;
 }   



 .left-box h2{
margin-top:-330px;

width:100%;
 }

 
 .pc{
padding-top: 300px;


 }
.center2 img{
    width: 400px;
    float:left;
    margin-top: 150px;
   
    

}
.profile h1{
    color: white;
    font-size: 96px;
    text-align: center;
    font-family: 'Teko', sans-serif;
}     
/* .profile{
    margin: 0 auto;
    width: 1500px;
}
.device a {
margin-left: 130px;
}
 .device{   
    margin-bottom: 40px;
} */
.fbbutton {
    font-size: 16px;
    color: #83FFE6;
    text-decoration: none;
    letter-spacing: 3px;
    padding: 10px 30px;
    margin-left: 10px;
    position: relative;
    overflow: hidden;
    display: inline-block;
}
.fbbutton .edge{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: none repeat scroll 0 0 #83FFE6;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    
}
.fbbutton .edge1{
    width: 1px;
    -webkit-transform: translate3d(0, -100%, 0);
    -ms-transform: translate3d(0, -100%, 0);
    -o-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    transition-delay: 0.2s;
}
.fbbutton .edge2{
    height: 1px;
    -webkit-transform: translate3d(100%, 0, 0);
    -ms-transform: translate3d(100%, 0, 0);
    -o-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
}
.fbbutton .edge3{
    width: 1px;
    left: auto;
    right: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    -ms-transform: translate3d(0, 100%, 0);
    -o-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
    transition-delay: 0.2s;
}
.fbbutton .edge4{
    height: 1px;
    top: auto;
    bottom: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    -ms-transform: translate3d(-100%, 0, 0);
    -o-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
}
a.fbbutton:hover .edge{
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
a.fbbutton:active {
    background-color: #83FFE6;
    color: #fff;
}








  h3{
    color: white;
    font-size: 90px;
    font-family: 'Teko', sans-serif;
    padding-left: 400px;
    margin-top: 30px;
    margin-bottom: 10px;
}












/*スマホ*/


@media screen and (max-width: 500px ){
    
    #main {
 width: 100vw;
 margin:0 auto;
 overflow: hidden;
 padding: 16px;
 margin:0 auto;
 
}
.right-box{
    width: 90vw;
text-align:center;
padding: 5vw;

}

  h2{
font-size: 40px;
display:block;
margin:0 auto;
text-align: center;


}

  p{
   font-size: 14px;
   display:block;

  }
  
  
  
  h1{
  width: auto;

  }
  .profile{
    display: none;  }
  .video2{
    display: none;

}


.profile{
    visibility:hidden;

}
#buttons {
    width: 300px;
    /* overflow: hidden; */
    /* margin: 20px auto 0; */

}


.center2 img{
    width: 100%;
    float:left;
    margin-top: 150px;
   
    

}



.left-box{
    float: left;
    width:100%;
    margin-left: auto 0;
    text-align: center;
 }  




.imgfooter2 img{

    
    margin:0 auto;
     background: #2f2f2f;
     width:100%
    
    
}






}